div#example
{
	border-bottom: 1px dashed #c0c0c0;
}

	div#example h1
	{
		font-size: 18px;
		margin: 7px 0;
		color: #000;
	}
	
	div#example p
	{
		margin: 10px 0;
	}

	div#example input,
	div#examples input
	{
		padding: 7px 7px 7px 30px;
		border: 2px solid #d0d0d0;
		background: #fff url(../images/search.png) 8px center no-repeat;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 16px;
		color: #666;
	}

div.box
{
	/*margin-top: 20px;*/
	background: #fff url() 25px 20px no-repeat;
	/*padding: 20px 25px 0 91px; */
	border-top: 1px dashed #c0c0c0;
}

	div#what
	{
		background-image: url(../images/what.png);
	}

	div#how
	{
		background-image: url(../images/how.png);
	}

	div#api
	{
		background-image: url(../images/api.png);
	}
	
	div#examples
	{
		background-image: url(../images/examples.png);
	}
	
	div#legal
	{
		background-image: url(../images/legal.png);
	}
	
	div#contact
	{
		background-image: url(../images/contact.png);
	}

	div.box h1
	{
		font-size: 20px;
		color: #222;
		margin: 0 0 10px 0;
	}
	
	div.box h2
	{
		font-size: 16px;
		color: #666;
		margin: 10px 0;
		border-bottom: 1px solid #aaa;
		padding: 10px 0 4px 0;
	}
	
	div.box p
	{
		margin-left: 5px;
		line-height: 150%;
	}
	
	div.box ul
	{
		line-height: 175%;
		margin: 5px 0 5px 35px;
	}
	
	div.box pre
	{
		margin: 5px;
		background: #f0f0f0;
		border: 1px solid #c5c5c5;
		font-size: 12px;
		padding: 10px;
		overflow: auto;
		max-height: 130px;
	}